> ## Documentation Index
> Fetch the complete documentation index at: https://pulze.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org Tools



## OpenAPI

````yaml get /v1/orgs/tools
openapi: 3.1.0
info:
  title: Pulze.ai API
  version: 0.1.0
servers: []
security: []
paths:
  /v1/orgs/tools:
    get:
      tags:
        - orgs
      summary: Get Org Tools
      operationId: get_org_tools_v1_orgs_tools_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                title: Response Get Org Tools V1 Orgs Tools Get
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````